Vulnerability CVE-2021-20480


Published: 2021-04-08

Description:
IBM WebSphere Application Server 7.0, 8.0, and 8.5 is vulnerable to server-side request forgery (SSRF). By sending a specially crafted request, a remote authenticated attacker could exploit this vulnerability to obtain sensitive data. IBM X-Force ID: 197502.

 References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/197502
https://www.ibm.com/support/pages/node/6441063

Copyright 2021, cxsecurity.com

 

Back to Top